/*
##################################################
################ Base Form Styles ################
##################################################
*/
.contact #contact-us {
	width: 65%;
}
.contact aside {
	margin-top: 95px;
}

.thailand-address{
	width: 210px !important;
}

.contact #contact-form .last {
	width: 500px;
	float: left;
}
form li {
position: relative;
z-index: 0;
float: left;
}
	.js form label.infield {
/*
	padding: 0 5px;
	line-height: 21px;
*/
	position: absolute;
	padding-left: 10px;
	z-index: 2;
	}
		.js .modal form label {
		visibility: visible;
		}
	form input {
	padding: 5px;
	border: none;
	width: 210px;
	height: 10px;
	line-height: 1;
	z-index: 0;
	}
	li.invalid .sbHolder,
	form input.error,
	article form .sbHolder.error {
	margin-left: -1px;
	border: 1px solid red;
	}
	form .errorlist { display: none !important }
	form textarea { resize: none; }


/*
##################################################
################                  ################
##################################################
*/

article form li { padding-bottom: 10px; }
article form label {
font-size: 11px;
font-weight: 700;
padding: 4px 0;
line-height: 22px;
color: #909090;
text-transform: uppercase;
}
	article form label sup {
	left: 4px;
	color: red;
	}
article form input,
article form textarea,
article form .sbSelector {
display: block;
background: #f2f2f1;
width: 490px;
padding: 4px 10px;
height: 22px;
font-size: 11px;
font-weight: 700;
line-height: 22px;
color: #909090;
border: none;
}
article form input#id_join_newsletter {
width: auto;
height: auto;
padding: 0;
display: inline-block;
*display: inline;
zoom: 1;
vertical-align: middle;
margin: 0 1em 0 0;
}
article form .sbHolder {
	display: block;
	background: #f2f2f1;
	width: 510px;
	height: 30px;
	border: none;
}
article form .sbToggle {
	display: block;
	width: 480px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: right;
	padding-right: 30px;
	font-size: 12px;
	font-weight: 500;
	color: #3e3e3e;
	background: url(/static/main/images/sprite-24.png) 99% -487px no-repeat
}
article form a.sbToggleOpen { background: url(/static/main/images/sprite-24.png) 99% -513px no-repeat }
article form textarea { height: 175px }
form .sbOptions {
width: 510px;
position: absolute;
top: 0;
z-index: 99999;
background: url(/static/main/images/b.dropdown-texture.gif) center;
padding: 5px 0;
margin-top: 8px;
-webkit-box-shadow: 0px 2px 3px #888 inset;
-moz-box-shadow: 0px 2px 3px #888 inset;
-o-box-shadow: 0px 2px 3px #888 inset;
-ms-box-shadow: 0px 2px 3px #888 inset;
box-shadow: 0px 2px 3px #888 inset;
border-bottom: 1px solid #ccc;
/*
-moz-box-shadow: 10px 10px 5px #888;
-o-box-shadow: 10px 10px 5px #888;
-ms-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;
*/
}
	article form .sbOptions li,
	form .sbOptions li { padding: 0; float: none }
	article form .sbOptions a {
	height: 22px;
	font-size: 11px;
	font-weight: 700;
	line-height: 22px;
	color: #909090;
	display: block;
	padding: 0 10px;
	}
article form button {
-webkit-border-radius: 0;
-moz-border-radius: 0;
-o-border-radius: 0;
border-radius: 0;
background: none;
color: #ED1C2A;
font-size: 12px;
font-weight: 700;
text-transform: uppercase;
border: none;
}

form .submit-button {
	float: left;
}

form .sending-message {
color: #909090;
background: url(/static/main/images/loader1.gif) center left no-repeat;
padding-left: 13px;
}


article form > ul {
	list-style: none;
	clear: both;
}


/*
##################################################
################# Form messaging #################
##################################################
*/

/* FIXME: Don't duplicate this in how_to_order_modal.css */

form .actions {
	width: 100%;
	overflow: hidden;
	display: inline-block;
	clear: both;
}
	form .success.message {
		color: #6b993c;
		font-size: 12px;
		font-weight: 700;
		text-transform: uppercase;
		line-height: 12px;

		width: 75%;
		text-align: right;
		float: right;
		display: none;
	}
		form .success.message .icon {
			vertical-align: middle;
		}

    form .success.message-custom {
    	color: #6b993c;
		font-size: 12px;
		font-weight: 700;
		text-transform: uppercase;
		line-height: 12px;
		text-align: right;
		display: none;
		padding:0;
    }
    	form .success.message .icon {
    		vertical-align: middle;
    	}
